## python-pywcs 1.10

=== debian/changelog ===
python-pywcs (1.10-1) unstable; urgency=low

  * New package. Closes: #641635

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 17 Oct 2011 11:54:00 +0100
