=== debian/control ===
Source: python-pywcs
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: python-all-dev (>= 2.6.6-3~), debhelper (>= 7.0.50~), 
 python-nose, wcslib-dev (>= 4.7), python-numpy, python-pyfits
Standards-Version: 3.9.2
Homepage: https://trac6.assembla.com/astrolib
Vcs-Git: git://git.debian.org/git/debian-science/packages/python-pywcs.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-pywcs.git

Package: python-pywcs
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Set of routines for handling the FITS WCS standard
 This is a thin wrapper around the high- and mid-level  interfaces of 
 Dr. Mark Calabretta's WCSLIB for handling the World Coordinate System.
 .
 In addition, there are extensions (written in C) to support Spitzer
 Simple Imaging Polynomial (SIP) convention keywords and Paper IV table
 lookup distortion.
