=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
	python setup.py build_ext -i && nosetests tests/test.py
