=== debian/watch ===
# watch control file for uscan
version=3
http://trac.assembla.com/astrolib .+/pywcs-(.+)-.+\.tar\.gz debian debian/download_tests.sh
