## python-pywcs 1.11

=== debian/changelog ===
python-pywcs (1.11-1) unstable; urgency=low

  * New upstream version 1.11-4.8.2
  * Rebuild using pysupport
  * Set DM-Upload-Allowed: yes

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 04 Jun 2012 08:30:00 +0200
