=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
+DM-Upload-Allowed: yes
 Build-Depends: python-all-dev (>= 2.6.6-3~), debhelper (>= 7.0.50~), 
- python-nose, wcslib-dev (>= 4.7), python-numpy, python-pyfits
-Standards-Version: 3.9.2
+ python-support, python-nose, wcslib-dev (>= 4.7), python-pyfits, python-numpy
+XS-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 Homepage: https://trac6.assembla.com/astrolib
 Vcs-Git: git://git.debian.org/git/debian-science/packages/python-pywcs.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-pywcs.git
