=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_test:
	python setup.py build_ext -i && nosetests lib/pywcs/tests/test.py

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy
