## python-pywcs 1.12

=== debian/changelog ===
python-pywcs (1.12-7) unstable; urgency=low

  * Compatibility with pyfits_3.4.

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Feb 2016 15:34:36 +0100

python-pywcs (1.12-6) unstable; urgency=low

  * Add nose and pyfits to CI test dependencies
  * Update standards version to 3.9.7. No changes needed.
  * Use https for VCS fields

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Feb 2016 12:59:52 +0100

python-pywcs (1.12-5) unstable; urgency=low

  * Include unit test.

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Feb 2016 09:57:13 +0100

python-pywcs (1.12-3) unstable; urgency=medium

  * Include the definition of "struct tabprm". Closes: #809286
  * Mention astropy as replacement package.

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Dec 2015 10:28:20 +0100

python-pywcs (1.12-2) unstable; urgency=low

  * Convert from python-support to dh_python
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 13:12:30 +0200

python-pywcs (1.12-1) unstable; urgency=low

  * New upstream version. Closes: #730869

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 05 May 2014 15:09:02 +0200

python-pywcs (1.11-2) unstable; urgency=low

  * Set standard version to 3.9.5. No changes needed.
  * Set debhelper compat to 9

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 18 Mar 2014 16:05:03 +0100
