=== debian/control ===
Source: python-pywcs
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
	       dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-nose,
               python-numpy,
               python-pyfits,
               wcslib-dev (>= 4.7)
XS-Python-Version: >= 2.6
Standards-Version: 3.9.7
Homepage: https://trac6.assembla.com/astrolib
Vcs-Git: https://anonscm.debian.org/debian-astro/packages/python-pywcs.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-pywcs.git/

Package: python-pywcs
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Set of routines for handling the FITS WCS standard
 This is a thin wrapper around the high- and mid-level  interfaces of
 Dr. Mark Calabretta's WCSLIB for handling the World Coordinate System.
 .
 In addition, there are extensions (written in C) to support Spitzer
 Simple Imaging Polynomial (SIP) convention keywords and Paper IV table
 lookup distortion.
 .
 Note that the development of this package has been stopped in favour of
 the astropy package. The astropy package offers a fully compatible
 superset of pywcs as module `astropy.wcs`.
