=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import pywcs; pywcs.test()"
Depends: python-pywcs, python-nose, python-pyfits
Restrictions: allow-stderr
