=== debian/watch ===
# watch control file for uscan
version=3
http://pypi.debian.net/pywcs/pywcs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
